[WAR-MinusTankMeUp-Snarf UTUIDataProvider_MapInfo]
MapName=WAR-MinusTankMeUp-Snarf
FriendlyName=WAR-MinusTankMeUp-Snarf
PreviewImageMarkup=<Images:WAR-MinusTankMeUp-Snarf.MapPic.minustankmeup-snarf-screenshot>
Description=MinusTankMeUp-Snarf
NumPlayers=16 to 64 players

